- name: Restart Monit
  become: true
  service:
    name: monit.service
    state: restarted
  listen: "restart monit"

- name: Restart perfact-phonehome-checker
  become: true
  service:
    name: perfact-phonehome-checker.service
    state: restarted
  listen: "restart perfact-phonehome-checker"

